How to install langford-utils on Debian 9 (Stretch)